/*
 * Modules CSS file
 **/

/* partner-list */
.partner-list li.partner { background: url('../img/structure/modules/date/datelist_month.jpg') no-repeat left top; position: relative; }
.partner-list li.partner h3 { display: block; margin: 0 0 15px 0; padding: 13px 15px 12px 15px; background: #E1E5EB; font-family: 'GLSWebBold'; font-size: 14px; text-transform: uppercase; color: #82868F; }
.partner-list li.partner li { padding: 20px 0 20px 0; border-top: 1px solid #E1E5EB; position: relative; }
.partner-list li.partner li:first-child { border: 0 none; }
.partner-list li.partner li .image { float: left; width: 190px; }
.partner-list li.partner li .info { float: left; margin: 0 0 0 5px; width: 460px; min-height: 120px; }
.partner-list li.partner li .info h4 { margin-bottom: 5px; }
.partner-list li.partner li .info h4 a { font-family: arial; font-size: 18px; line-height: 24px; font-weight: bold; }
.partner-list li.partner li .partner-contact { float: left; }
.partner-list li.partner li .partner-contact li { float: left; margin: 0 15px 0 0; border: 0; padding: 0; }
.partner-list li.partner li .partner-contact a { display: block; }
.partner-list li.partner li .partner-contact a.phone { width: 36px; height: 26px; background: url('../img/structure/ico/ico_partner_phone.png') no-repeat left top; display: block; }
.partner-list li.partner li .partner-contact a.phone:hover { background-position: left bottom; }
.partner-list li.partner li .partner-contact a.mail { width: 36px; height: 26px; background: url('../img/structure/ico/ico_partner_mail.png') no-repeat left top; display: block; text-indent: -9999em; }
.partner-list li.partner li .partner-contact a.mail:hover { background-position: left bottom; }
.partner-list .partner-filter { height: 55px; position: absolute; top: 7px; right: 10px; z-index: 99; }
.partner-list .partner-filter .right { float: right; }
.partner-list .partner-filter strong { display: block; float: left; padding: 5px 10px 0 0; font-weight: normal; }
.partner-list .partner-filter .select { float: left; }
.partner-list .partner-filter .dotselectbox input { background: url("../img/structure/ico/ico_arrow_dropdown.png") no-repeat scroll right center #FFF; }
.partner-list .partner-filter li { padding: 0 !important; border: 0 !important; }
.partner-list .partner-filter .dotselectbox .flyout { width: 141px; background: none repeat scroll 0 0 #FFF; border-bottom: 1px solid #C0C3C8; }
.partner-list .tooltip { left: -95px; bottom: 65px; }

/* Partner-List - Col-24 */
.col-24 .partner-list { width: 705px; }

/* event-detail-data */
.event-detail-data h4 { display: inline-block; padding: 10px 15px 11px 15px; margin: 0; background: #C9DD03; text-transform: uppercase; font-size: 14px; }
.event-detail-data .box { float: left; position: relative; margin: 0 5px 25px 0; padding: 25px 0 0 20px; width: 330px; height: 285px; background: url('../img/structure/layout/bg_event_details_hdl.gif') no-repeat top left #F0F4FA; }
    .ie7 .event-detail-data img { display: block; margin-bottom: 25px; }
.event-detail-data .box table tr td p { padding: 0 0 8px 0; }
.event-detail-data .box table tr td strong { display: block; width: 105px; color: #82868F; }
.event-detail-data .box .button { position: absolute; bottom: 20px; left: 20px; }

/* taglist */
.taglist { padding: 10px 20px; border-top: 1px solid #E1E5EB; }
.taglist li { display: block; float: left; margin: 0 10px 0 0; font-size: 12px; color: #82868F; }
.taglist li a { font-size: 12px; font-weight: bold; color: #AFC91D; }
.taglist li a:hover { text-decoration: underline; }

/* pagination */
.page-pagination { background: #F0F4FA; }
.page-pagination li { display: block; float: left; padding: 5px 0; color: #82868F; }
.page-pagination li.pages { width: 475px; text-align: center; }
.page-pagination li.prev, .page-pagination li.next { width: 100px; }
.page-pagination li.prev { padding-left: 15px; }
.page-pagination li.next { padding-right: 15px; float: right; text-align: right; }
.page-pagination li a { font-size: 12px; font-weight: bold; color: #82868F; }
.page-pagination li.prev a { padding: 0 0 0 12px; background: url('../img/structure/ico/ico_arrow_left.png') no-repeat 0 2px; }
.page-pagination li.next a { padding: 0 12px 0 0; background: url('../img/structure/ico/ico_arrow_right.png') no-repeat right 2px; }
.page-pagination li.pages a { font-weight: normal; }
.page-pagination li.pages a.active { color: #54565C; font-weight: bold; }

/* FAQ - Klapper */
.faq-flapper { background-color: #F0F4FA; padding: 20px; }
.faq-flapper h3 { font-size: 18px; font-family: 'GLSWebBold'; }
.faq-flapper p.subtext { padding: 0 80px 20px 0; }
table.faqs { width: 100%; margin-bottom: 5px; border-collapse: collapse; }
table.faqs.hidden { display: none; }
table.faqs thead h2 { margin: 0; padding: 10px 15px; font-family: arial, helvetica, sans-serif; font-size: 18px; font-weight: bold; line-height: 25px; color: #FFF; background-color: #AFC91D; }
table.faqs.flapper h2 { -webkit-user-select: none; -ms-user-select: none; -moz-user-select: -moz-none; user-select: none; background: #AFC91D url('../img/structure/ico/ico_downloads-toggle_sprite.png') right bottom no-repeat; cursor: pointer; }
table.faqs.flapper.closed thead h2 { background-color: #B5BAC0; background-position: right top; }
table.faqs tbody.thead th { padding: 5px 15px; font-family: arial, helvetica, sans-serif; font-size: 12px; font-weight: bold; text-transform: uppercase; color: #FFF; background-color: #AFC91D; }
table.faqs thead th { border: none !important; }
table.faqs tbody td { border: 1px solid #FFF; background-color: #FFF !important; }
table.faqs tbody th { border: 1px solid #FFF; background-color: #F0F4FA; }
table.faqs.closed tbody { display: none; }
table.faqs tbody tr.hidden { display: none; }
table.faqs tbody tr.hidden td { display: none; }
table.faqs tbody tr td.hidden { display: none; }
table.faqs tbody tr td { padding: 10px 0 0; }
table.faqs tbody tr td div.inner { padding: 20px 20px 0 20px; }
table.faqs tbody tr td p,
table.faqs tbody tr td ul { margin: 0 0 25px; }
table.faqs tbody tr td ul li { list-style: inside disc; margin-left: 1em; }
table.faqs tbody tr td p a { font-weight: bold; text-decoration: underline; color: #B5CD2D; }
table.faqs tbody tr td p a:hover { color: #54565C; }
.col-24 .faq-flapper { margin-right: 20px; }
.col-24 .faq-flapper h2 { width: 635px; }

/* Table Alternate */
table.alternate tbody tr.odd td { background-color: #F0F4FA; }
table.alternate tbody tr.even td { background-color: #E1E5EB; }
.text table.alternate { width: 100%; margin-bottom: 20px; padding-right: 20px; }
.text table.alternate td,
.text table.alternate th { border: 1px solid #FFF; }
.text table.alternate thead tr th { padding: 5px 20px; font-weight: bold; color: #FFF; text-transform: uppercase; background-color: #AFC91D; border-top: none; border-right: none; }
.text table.alternate thead tr th:first-child { border-left: none; }
.text table.alternate tbody tr td { padding: 15px 20px; border-top: none; border-right: none; }
.text table.alternate tbody tr td:first-child { border-left: none; }

/* Download Tabelle */
table.standard { width: 100%; margin-bottom: 5px; border-collapse: collapse; }
.formular-downloads table.standard { width: 705px; }
table.standard.hidden { display: none; }
table.standard thead h2 { margin: 0; padding: 10px 15px; font-family: arial, helvetica, sans-serif; font-size: 18px; font-weight: bold; line-height: 25px; color: #FFF; background-color: #AFC91D; }
table.standard.flapper h2 { -webkit-user-select: none; -ms-user-select: none; -moz-user-select: -moz-none; user-select: none; background: #AFC91D url('../img/structure/ico/ico_downloads-toggle_sprite.png') right bottom no-repeat; cursor: pointer; }
table.standard.flapper.closed thead h2 { background-color: #B5BAC0; background-position: right top; }
table.standard tbody.thead th { padding: 5px 15px; font-family: arial, helvetica, sans-serif; font-size: 12px; font-weight: bold; text-transform: uppercase; color: #FFF; background-color: #AFC91D; }
table.standard thead th { border: 1px solid #FFF; }
table.standard tbody.hidden { display: none; }
table.standard tbody td,
table.standard tbody th { border: 1px solid #FFF; background-color: #F0F4FA; }
table.standard.closed tbody { display: none; }
table.standard tbody tr.hidden { display: none; }
table.standard tbody tr.hidden td { display: none; }
table.standard tbody tr td.hidden { display: none; }
table.standard .colhead { width: 140px; padding: 10px 15px; }
table.standard .colhead h3 { margin: 0; font-family: arial, helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #54565C; line-height: 18px; }
table.standard .coldescription { width: 385px; padding: 10px 15px; }
table.standard .coldescription h4 { margin: 0; font-family: arial, helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #54565C; line-height: 18px; }
table.standard .coldescription p { margin: 0; font-family: arial, helvetica, sans-serif; font-size: 12px; line-height: 18px; }
table.standard .coldownload { width: 180px; padding: 10px 15px; }
table.standard .coldownload a { margin-bottom: 5px; }

/* Commentaries Tabelle */
table.commentaries .coldescription { vertical-align: middle; }
table.commentaries .coldescription ul { list-style: square; padding: 0 0 0 15px; }
table.commentaries .coldescription ul li { font-size: 12px; }
table.commentaries.alternate .coldescription a { font-size: 12px; color: #AFC91D; text-decoration: underline; }
table.commentaries .coldownload { vertical-align: middle; }
table.commentaries .coldownload a { margin-bottom: 5px; }
table.commentaries .coldownload p { font-family: arial, helvetica, sans-serif; font-size: 12px; }
table.commentaries .collist { padding: 15px 0 0 25px; }
table.commentaries .list ul li { float: left; width: 115px; height: 185px; overflow: hidden; margin: 0 20px 15px 0; }
table.commentaries .list ul li img { border-right: 1px solid #B1B4B8; }
table.commentaries .list ul li a.download-link { line-height: 16px; }
table.commentaries .description .text { border-right: 1px solid #F0F4FA; font-size: 12px; width: 520px; padding: 15px 0 15px 25px; }
table.commentaries .description .text b { margin: 0; display: inline; }
table.commentaries .description .picture { width: 150px; text-align: right; }
table.commentaries .description .picture img { padding: 20px 25px 0 0; vertical-align: middle; text-align: right; }
table.commentaries .description .creative-commons { font-size: 12px; padding: 15px 20px 15px 20px; }
table.commentaries .description .creative-commons div { width: 540px; float: left; font-size: 12px; }
table.commentaries .description .creative-commons div * { font-size: 12px; }
table.commentaries .description .creative-commons img { float: right; }

/* Conditions Table */
table.conditions { width: 100%; }
table.conditions thead tr th { padding: 5px 20px; font-weight: bold; color: #FFF; text-transform: uppercase; background-color: #AFC91D; border-top: none; border-right: none; }
table.conditions thead tr th:first-child { border-left: none; }
table.conditions tbody tr td { width: 65%; padding: 15px 20px; border-top: none; border-right: none; }
table.conditions tbody tr td:first-child { width: 35%; border-left: none; }
table.conditions tbody tr td.column-1,
table.conditions thead tr th.column-1 { width: 200px; }
table.conditions tbody tr td.column-2,
table.conditions thead tr th.column-2 { width: 80px; }
table.conditions tbody tr td.column-3,
table.conditions thead tr th.column-3 { width: 80px; }
table.conditions tbody tr td.column-4,
table.conditions thead tr th.column-4 { width: 80px; }
table.conditions tbody tr td.column-5,
table.conditions thead tr th.column-5 { width: 80px; }

/* Download Filter Teaser */
.download-filter-teaser { margin: 0 0 20px 0; }
.col-6 .download-filter-teaser { width: 235px; }
.download-filter-teaser .headline { text-transform: uppercase; padding: 0 0 0 15px; display: block; height: 45px; background-color: #B5BAC0; color: #FFF; font-size: 12px; font-family: 'GLSWebBold'; line-height: 45px; }
.download-filter-teaser .filter-box { padding: 10px 15px; background-color: #F0F4FA; border-bottom: 1px solid #FFF; }
.download-filter-teaser .filter-box strong { display: block; margin-bottom: 5px; font-size: 12px; }
.download-filter-teaser .filter-box .checker { float: left; }
.download-filter-teaser .filter-box label { font-size: 12px; float: left; display: block; }
.download-filter-teaser .filter-box li { margin: 0 0 5px 0; }
.download-filter-teaser .filter-all { padding: 10px 15px; background-color: #F0F4FA; }

/*  Tabelle */
table.news-overview { width: 705px; margin-bottom: 5px; border-collapse: collapse; }
table.news-overview.hidden { display: none; }
table.news-overview thead h2 { font-family: 'GLSWebBold'; font-weight: normal; text-transform: uppercase; margin: 0; padding: 15px 15px 35px 15px; font-size: 18px; line-height: 25px; color: #54565C; background: url('../img/structure/layout/bg_news_overview_head.png') no-repeat; }
table.news-overview tbody.thead th { padding: 5px 15px; font-family: arial, helvetica, sans-serif; font-size: 12px; font-weight: bold; text-transform: uppercase; color: #FFF; background-color: #AFC91D; }
table.news-overview thead th { border: 1px solid #FFF; }
table.news-overview .colhead { width: 200px; padding: 10px 15px; }
table.news-overview .colhead h3 { margin: 0; font-family: arial, helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #54565C; line-height: 18px; }
table.news-overview .coldescription { width: 415px; padding: 10px 15px; }
table.news-overview .coldate { width: 110px; padding: 10px 15px; font-size: 12px; }

/* Formular-Stretch Tabelle */
table.formular-stretch { margin: 0; }
table.formular-stretch td { vertical-align: middle; }
table.formular-stretch .coldownload { width: 210px; text-align: left; }
table.formular-stretch .coldownload a { margin: 0; }
table.formular-stretch .colhead { width: 310px; }
table.formular-stretch .coldescription { width: 95px; }
table.formular-stretch .checker { float: left; }
table.formular-stretch label { float: left; }
#InfoOrderForm table.formular-stretch .colhead { width: 230px; }
#InfoOrderForm table.formular-stretch .coldownload { width: 170px; }
#InfoOrderForm table.formular-stretch .coldescription { width: 80px; }
#InfoOrderForm table.formular-stretch .colamount { padding: 10px 15px; }
#InfoOrderForm table.formular-stretch .colamount input { display: block; width: 25px; margin-right: 5px; float: left; }
#InfoOrderForm table.formular-stretch .colamount label { line-height: 30px; }

.news-text-module .image { float: left; width: 110px; height: 100px; }
.news-text-module .info { float: left; width: 550px; padding: 0 20px 0 20px; }
.news-text-module .info p { margin: 0 0 20px 0; }
.news-text-module .info .btn-green { margin: 0 0 20px 0; }
.news-text-module .headline { margin: 0 0 20px 0; }
.news-text-module .taglist { padding: 20px 0 20px 0; }
.news-text-module h4 a { font-family: arial; font-size: 18px; font-weight: bold; line-height: 24px; }
.news-text-module em.place { color: #82868F; font-size: 12px; font-weight: bold; font-style: normal; }

/* TEASER :: Angebotskompass */
.teaser-compass { margin: 0 0 25px 0; }
.teaser-compass a { display: block; width: 235px; height: 110px; background: url('../img/structure/btn/teaser-compass.png') no-repeat; text-indent: -9999em; }

/* TEASER :: offercompass */
.offercompass { width: 960px; background: #82868F; color: #FFF; }
.offercompass.finish { margin: 0 0 -10px; background: url('../img/structure/modules/offercompass_slice.png') no-repeat bottom center #82868F; }
.offercompass form { padding: 10px 10px 3px 10px; background: #82868F;}
.offercompass .compass-headline { height: 70px; padding: 20px 0 0 85px; background: url('../img/structure/modules/offercompass_slice.png') no-repeat top left; }
.offercompass .compass-headline strong { margin: 0; font-family: 'GLSWebLight'; font-size: 24px; color: #FFF; font-weight: normal; }
.offercompass .compass-headline h2 { font-family: arial; font-size: 14px; color: #F0F4FA; line-height: 33px; }
.offercompass .dotselectbox .flyout { background: #FFF; top: 29px; }
.offercompass .step { padding: 9px 10px; margin: 0 0 10px 0; background: #979BA3; }
.offercompass .step.finish { background: url('../img/structure/modules/offercompass_slice.png') no-repeat 545px -90px #979BA3; }
.offercompass .step .title { display: block; float: left; padding: 9px 0 0 0; width: 260px; }
.offercompass .step .select { float: left; padding: 7px 0 0 0; }
.offercompass .step .title span { display: block; float: left; color: #FFF; font-family: 'GLSWebLight'; font-size: 24px; }
.offercompass .step .title h3 { display: block; float: left; padding: 3px 0 0 8px; color: #FFF; font-family: 'GLSWebBold'; font-size: 18px; }
.offercompass .step-filter .title { float: none; width: auto; }
.offercompass .step-filter .title h3 { width: 750px; line-height: 25px; padding-top: 1px; padding-bottom: 8px; }
.offercompass .step-filter .filter { margin: 0 0 0 40px; padding: 15px 0 10px 0; background: url('../img/structure/modules/offercompass_filter_border.gif') repeat-x top; }
.offercompass .step-filter .filter h4 { height: 30px; line-height: 30px; display: block; float: left; width: 165px; margin: 0; font-family: arial; font-size: 14px; font-weight: bold; color: #FFF; }
.offercompass .step-filter .filter .fields { float: left; width: 700px; }
.offercompass .step-filter .filter .fields p { display: block; float: left; height: 24px; margin: 0 20px 6px 0; }
.offercompass .step-filter .filter .fields label { color: #FFF; line-height: 24px; }
.offercompass .determined { display: block; padding: 0 0 30px 0; font-family: 'GLSWebLight'; font-size: 24px; color: #FFF; font-weight: normal; text-align: center; line-height: 25px; }
.offercompass .selected-filter .reset { height: 30px; line-height: 30px; color: #FFF; font-size: 12px; text-decoration: underline; font-weight: bold; padding: 0 0 0 0; }
.offercompass .selected-filter p { background: url('../img/structure/btn/btn_compass.png') no-repeat left top; height: 30px !important; line-height: 30px; margin: 0 20px 3px 0 !important; }
.offercompass .selected-filter p strong { font-weight: normal; background: url('../img/structure/btn/btn_compass.png') no-repeat right bottom; display: inline-block; height: 30px; line-height: 30px; padding: 0 20px 0 20px; }
.offercompass .options { padding: 3px 0 0 0; }

/* Tesaer :: offercompass-result */
.compass-result #FilterResult { margin: 0 0 -10px; }
.compass-result .go-back { position: relative; width: 960px; margin: 0 0 10px; padding: 10px 0 0; text-align: right; }
.compass-info { width: 920px; margin: 30px 0; padding: 15px 20px; background-color: #AFC91D; }
.compass-info h3 { margin: 0 0 20px; }
.compass-info .contact { float: left; width: 460px; }
.compass-info .contact h3 { color: #FFF; }
.compass-info .contact a { margin: 0 0 12px; display: inline-block; }
.compass-info .contact .phone { padding: 0 0 0 39px; color: #FFF; font-size: 16px; font-family: 'GLSWebBold'; background: url('../img/structure/ico/ico_contact.png') no-repeat 0 0; height: 20px; line-height: 19px; }
.compass-info .contact .mail { padding: 0 0 0 39px; color: #FFF; font-size: 16px; font-family: 'GLSWebBold'; background: url('../img/structure/ico/ico_contact.png') no-repeat 0 -18px; }
.compass-info .note { float: left; width: 460px; }

/* TEASER :: AngeboteBox */
.tp-teaserbox-wrapper { margin: 0 0 25px 0; }
.col-24 .tp-teaserbox { margin-right: 15px; }
.col-24 .tp-teaserbox a { width: 183px; }
.tp-teaserbox { display: block; float: left; margin: 0 0 15px 0; }
.tp-teaserbox a { display: block; padding: 15px 30px 15px 12px; height: 155px; }
.tp-teaserbox a span { padding: 0 15px 0 0; background: url('../img/structure/ico/ico_arrow_tp-teaserbox.png') no-repeat bottom right; font-family: 'GLSWebLight'; font-size: 24px; line-height: 30px; }
.tp-teaserbox.yellow { background: #FDE800; }
.tp-teaserbox.green { background: #C9DD03; }

/* GENARAL :: Angebot - Teaser - Text/Bild */
.tp-teaser { position: relative; margin: 0 30px 20px 0; float: left; overflow: hidden; }
.tp-teaser img { display: block; }
.tp-teaser .content { position: absolute; left: 0; padding: 10px 15px 0 15px; width: 175px; min-height: 100px; top: 20px; background-color: #FFF; }
.tp-teaser .content .button { position: absolute; left: 15px; bottom: 15px; }
.tp-teaser .content h4 { margin: 0 0 5px 0; }
.tp-teaser .content p { padding: 0 0 50px 0; }
.tp-teaser.active .content { background-color: #FDE800; }
.col-4 .tp-teaser { width: 225px; height: 340px; }
.col-6 .tp-teaser { width: 235px; height: 340px; }
.col-6 .tp-teaser .content { width: 180px; }
.col-8 .tp-teaser { width: 300px; height: 340px; }
.col-8 .tp-teaser .content { width: 245px; }
.col-22 .tp-teaser { width: 300px; }
.col-22 .tp-teaser .content { width: 235px; }
.col-24 .tp-teaser { margin-right: 15px; }

/* GENARAL :: Kategorie - Teaser - Text/Bild */
.col-4 .tp-teaser-categorie { position: relative; margin: 0 0 20px 0; width: 225px; height: 225px; }
.col-4 .tp-teaser-categorie .content { position: absolute; left: 0; padding: 10px 15px 0 15px; width: 175px; min-height: 100px; bottom: 15px; background-color: #F0F4FA; }
.col-4 .tp-teaser-categorie .content .btn-green { position: absolute; left: 15px; bottom: 15px; }
.col-4 .tp-teaser-categorie .content h4 { padding: 0 0 40px 0; }
.col-4 .tp-teaser-categorie.active .content { background-color: #FDE800; }

/* GENARAL :: Standard - Teaser - Text/Bild */
.col-6 .tp-teaser-standard { background-color: #F0F4FA; position: relative; margin: 0 0 20px 0; width: 235px; padding: 10px 0 50px 0; }
.col-6 .tp-teaser-standard .content { padding: 10px 15px 0 15px; width: 175px; min-height: 100px; }
.col-6 .tp-teaser-standard .content .button { position: absolute; left: 15px; bottom: 15px; }
.col-6 .tp-teaser-standard .content h4 { margin: 0 0 5px 0; }
.col-6 .tp-teaser-standard.active .content { background-color: #FDE800; }

/* GENERAL :: Contact - Teaser */
.col-6 .contact-teaser { overflow: hidden; position: relative; margin: 0 0 20px 0; background-color: #AFC91D; width: 235px; padding: 10px 0; }
.col-6 .contact-teaser .headline { display: block; color: #FFF; font-size: 30px; font-family: 'GLSWebLight'; padding: 15px 0 8px 15px; }
.col-6 .contact-teaser .description { display: block; margin: 0 0 15px 0; color: #FFF; font-size: 16px; font-family: 'GLSWebBold'; padding: 0 0 0 15px; }
.col-6 .contact-teaser img { margin: 0 0 10px 0; }
.col-6 .contact-teaser .content { padding: 0 10px 0 15px; }
.col-6 .contact-teaser .content span,
.col-6 .contact-teaser .content a { display: inline-block; }
.col-6 .contact-teaser .content a { margin: 0 0 12px 0; }
.col-6 .contact-teaser .content .title { color: #FFF; margin: 0 0 5px 0; }
.col-6 .contact-teaser .content .name { color: #FFF; font-size: 18px; font-family: 'GLSWebBold'; margin: 0 0 15px 0; }
.col-6 .contact-teaser .content p { font-size: 14px; margin: 0 0 10px 0; }
.col-6 .contact-teaser .content p.tablehead { margin: 0; }
.col-6 .contact-teaser .content table { margin: 0 0 10px 0; }
.col-6 .contact-teaser .content .phone { padding: 0 0 0 39px; color: #FFF; font-size: 14px; font-family: 'GLSWebBold'; background: url('../img/structure/ico/ico_contact.png') no-repeat 0 0; height: 20px; line-height: 19px; }
.col-6 .contact-teaser .content .mail { padding: 0 0 0 39px; color: #FFF; font-size: 14px; font-family: 'GLSWebBold'; background: url('../img/structure/ico/ico_contact.png') no-repeat 0 -18px; }

/* GENERAL :: Question - Teaser */
.question-teaser { overflow: hidden; position: relative; margin: 0 0 20px 0; background-color: #AFC91D; padding: 0 0 10px 0; }
.question-teaser .headline { line-height: 36px; display: block; color: #FFF; font-size: 30px; font-family: 'GLSWebLight'; padding: 20px 0 25px 15px; }
.question-teaser .content { padding: 0 10px 0 15px; }
.question-teaser .content span,
.question-teaser .content a { display: inline-block; }
.question-teaser .content a { margin: 0 0 10px 0; }
.question-teaser .content p { font-size: 14px; margin: 0 0 20px 0; }
.question-teaser .content span.tablehead { display: block; font-size: 14px; }
.question-teaser .content table { margin: 0 0 20px 0; }
.question-teaser .content .phone { padding: 0 0 0 39px; color: #FFF; font-size: 16px; font-family: 'GLSWebBold'; background: url('../img/structure/ico/ico_contact.png') no-repeat 0 0; height: 20px; line-height: 19px; }
.question-teaser .content .mail { padding: 0 0 0 39px; color: #FFF; font-size: 16px; font-family: 'GLSWebBold'; background: url('../img/structure/ico/ico_contact.png') no-repeat 0 -18px; }
.question-teaser .content .answer { padding: 0 0 0 39px; color: #FFF; font-size: 16px; font-family: 'GLSWebBold'; background: url('../img/structure/ico/ico_question.png') no-repeat 0 0; height: 25px; }

/* Teaser-Question */
.col-6 .question-teaser { width: 235px; }
.col-6 .question-teaser .content a { font-size: 14px; }
.col-8 .question-teaser { width: 300px; }
.col-8 .question-teaser .headline { padding: 50px 0 73px 15px; }
.col-8 .question-teaser .content p { font-size: 16px; margin: 0 0 28px 0; }
.col-8 .question-teaser .content span.tablehead { font-size: 16px; }
.col-8 .question-teaser .content a { font-size: 18px; }
